<template>
  <div class="products-page">
    <product-list :products="products"></product-list>
  </div>
</template>

<script>
import ProductList from "@/components/ProductList";
import productList from "@/models/products";

export default {
  name: "products",
  data() {
    return {
      products: productList
    };
  },
  components: {
    ProductList
  },
  metaInfo: {
    title: "Products"
  }
};
</script>
